/*
Title:      FHL master styles for CSS2-capable browsers
Author:     Chientai Chen, chientai.chen@gmail.com
Copyright:  Chientai Chen, http://wiki.chientai.org
Updated:    April. 24 2007  by Virginia Chen
Notes:    	Hand-crafted with love in Hsinchu, Taiwan
			    Loosely based on 'monobook' style sheet by Gabriel Wicke &
				'taiwanease.com' style sheet by Clark Macleod
*/

/* HTML element selectors ======================================== */
/*div {border: 1px solid dotted;}*/
body {
	margin:0;
	padding:0;
	background:#e8e7e3;
	font-family: luxi sans, trebuchet ms, bitstream vera sans, sans-serif;
	font-size: 13px;
	color:#555;
	background-color: #D7D7D7;
	border: 1;
}

table {
	font-size: 100%;
	background: white;
	color: black;}

a:visited {
	color: #999999;
	text-decoration: none;
}

a {
	color: #000099;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	color: #FF6600;
	/*background-color: #d13ed1;*/
	text-decoration: underline;
	background-color: #FFFFCC;
}

a:active {
	color: #999999;
}


img {
   	border:0;
	vertical-align: middle;}

p {
	margin: .4em 0 .5em 0;
	line-height: 1.5em;
	border-top-color: #FFFFFF;
}

p img {
	margin: 0;}

hr {
	height: 1px;
	color: #aaa;
	background-color: #aaa;
	border: 0;
	margin: .2em 0 .2em 0;}

h1, h2, h3, h4, h5, h6 {
	color: black;
	background: none;
	font-weight: normal;
	margin: 0;
	padding-top: .5em;
	padding-bottom: .17em;
	border-bottom: 1px solid #aaa;}

h1 { font-size: 188%; }
h2 { font-size: 150%; }
h3, h4, h5, h6 {
	border-bottom: none;
	font-weight: bold;}
h3 { font-size: 116%; }
h4 { font-size: 116%; }
h5 {
	font-size: 100%;
	background-color: #faf0f0;
}
h6 {
	font-size: 100%;
	background-color: #E8E7E3;
}

ul {
	line-height: 1.5em;
	list-style-type: square;
	margin: .3em 0 0 1.5em;
	padding: 0;
	list-style-image: url(bullet.gif);}

ol {
	line-height: 1.5em;
	margin: .3em 0 0 3.2em;
	padding: 0;
	list-style-image: none;}

li {
	margin-bottom: .1em;}

dt {
	font-weight: bold;
	margin-bottom: .1em;}

dl {
	margin-top: .2em;
	margin-bottom: .5em;}

dd {
	line-height: 1.5em;
	margin-left: 2em;
	margin-bottom: .1em;}

form {
	border: none;
	margin: 0;}

fieldset {
	border: 1px solid #2f6fab;
	margin: 1em 0 1em 0;
	padding: 0 1em 1em;
	line-height: 1.5em;}

legend {
	background: white;
	padding: .5em;
	font-size: 95%;}

select {
	vertical-align: top;}

input[type="text"], input[type="password"], textarea {
	background: #FBFAFA;
	border: 2px solid;
	border-color: #999 #D9D9D9 #D9D9D9 #999;}
	
input[type="image"] {
	vertical-align: bottom;}

abbr, acronym, .explain {
	border-bottom: 1px dotted black;
	color: black;
	background: none;
	cursor: help;}

q {
	font-family: Times, "Times New Roman", serif;
	font-style: italic;}

blockquote {
	font-family: Times, "Times New Roman", serif;
	font-style: italic;}

code {
	background-color: #f9f9f9;}

pre {
	padding: 1em;
	border: 1px dashed #2f6fab;
	color: black;
	background-color: #f9f9f9;
	line-height: 1.1em;}

/* Navigtion bar based on form ALA (http://www.alistapart.com) ============== */

#navbar { 
	font-family: luxi sans, trebuchet ms, bitstream vera sans, sans-serif;
	height: 3.0em;
	padding: 0 0 0 55px;
	margin: 0;
	background: #fbfaf4;
	border-top: 5px solid #333;
	border-bottom: 1px solid #333;
	font-size: 13px; 
	overflow: hidden;
	min-width: 750px;}

#navbar li {
	float: left; 
	list-style: none;
	padding: 0 23px 0 13px; 
	margin-right: 5px;
	background: url(/images/diamond-black.gif) 100% 66% no-repeat;}

#navbar li a {
	display: block; 
	padding: 0.75em 0 0.25em;
	color: #000;}

#navbar #contribute {
	background: none;}

#navbar a:hover,
.articles #navbar #articles a,
.topics #navbar #topics a,
.about #navbar #about a,
.contact #navbar #contact a,
.contribute #navbar #contribute a {
	background: url(/images/navbarlinkbg.gif) top left repeat-x; 
	color: #555;
	text-decoration: none;
}

/* Main ======================================== */

#globalWrapper { /*biggest container of contents*/
	background:#ffffff;
	/*font-family: Georgia, Times, "Times New Roman", serif;*/
	color:#555;
	padding: 0;
	width: 1000px;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 20px;
}

#columnOne { /*container of navigation*/
	width: 256px;
	padding-left: 15px;
	background-image:url(/images/bg-columnOne.gif);
	background-repeat:repeat-y;
	padding-bottom: 100px;
	line-height: 1.5em;
}

#columnContent {
	margin-left:100px;
	background: #fff;
	background-image: url(/images/bg-columnContent.gif);
	background-repeat:repeat-y;
	/*margin: 0 0 .6em -12.2em;*/}

#content {
	/*background: #eeede8;*/
	width: 300px;
	padding: 1em 1em 5em 1em;
	/*background: white;
	color: black;
	border: 1px solid #aaa;
	border-right: none;*/
	line-height: 1.5em;
	border-top-color: #00FF00;
	border-width: 1;
}

#contentLeaf {
	width: 570px;
	font-size: 11pt;
	padding: 1em 1em 5em 1em;
	line-height: 1.5em;
	border-right: 1px solid #ccc;}

#columnsList {
	border-top:1px solid #ccc;
	padding: 1em .5em;
	background: #fff;
	clear: both;}

.column {
	float: left; 
	/*border-right: 1px dotted #ccc; */
	padding-top: 15px;}

/* Rules in ID contents ====================================== */

#content .title {font: 1.2em Georgia, Times, serif; margin-bottom: 0.5em;}
.title {text-transform: none; letter-spacing: 1px;}
.title a:link {color: #000;}
.title a:visited {color: #150070;}
.title a:active {color: #150070;}
.title a:hover {color: #000;}
.byline {font: 1.1em Times, serif; letter-spacing: 1px; margin: 0 0 1.5em;}
.byline a:link, .byline a:visited {font: bold 0.85em Verdana, sans-serif;
  text-transform: uppercase; letter-spacing: 2px;
  margin-left: 0.25em;}

.item {padding: 0 10px;}

.title a:link, .title a:visited, .byline a:link, .byline a:visited {border-bottom-width: 0;}

.title a:hover, .byline a:hover { border-bottom:1px solid #333; background: #e8e8e8;}

#content h4 .postin { font-size: .8em; }

/* Rules inside ID columnOne ================================ */

#columnOne .spotlight {
	padding: 0.5em;
	/*margin-top: 1.8em;*/
	margin-right: 0.7em;
	}

#columnOne .side {
	padding: 0.5em;
	margin-top: 1.8em;
	margin-right: 0.7em;
	border-top: 1px dashed #ccc;}

#columnOne .side ul {
	list-style-type:none;
	list-style-image:url(/images/diamond-black.gif); /**/
	margin-left: 0;
	padding-left: 1px;}
	
#desert {
	background-image:url(/images/desertbg.jpg);
	background-position: bottom right;
	background-repeat:no-repeat;}
	
/* Rules inside ID columnList ================================ */

#columnsList td {
	line-height: 1.5em;
	background: #f8fafc;}

#columnsList td h6 {
	margin-top: 1.5em;
	padding: .2em;
	background:#e1e1f1;}

/* Logo properties ======================================== */

#logo {
    z-index: 3;
    position: absolute; /*needed to use z-index */
    top: 30px;
    left: 10px;
    height: 155px;
    width: 106px;
    overflow: visible;}

#logo h5 {
    display: none;}

#logo a,
#logo a:hover {
    display: block;
    height: 155px;
    width: 106px;
    background-repeat: no-repeat;
    background-position: 35% 50% !important;
    text-decoration: none;}

/* Rules in ID navigation ======================================== */

#navigation {
	background: #ffffff;
	float: left;
	width: 280px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}

#navigation .side { 
	/*padding: 0.5em;
	margin-right: 0.5em;*/
	margin-top: 1.8em;
	border-top: 1px dashed #ccc;}

#navigation .side ul {
	list-style-type:none;
	list-style-image:url(/images/diamond-black.gif); /**/
	margin-left: 0;
	padding-left: 15px;}

#altLanguage {
	margin: .5em 0;}

.visualClear {
	clear: both;}

/* Rules inside ID contentLeaf ================================ */

#contentLeaf .item ul {
	list-style:none;}

#contentLeaf .pageIndex {
	margin: 1.5em 0;
	padding: .5em;
	font-size: .8em;
	border-top: 1px dotted #ccc;
	background-color:#f4f3e8;
	text-align: center;
	width: 400px;
	float: right;}


#main_article img {
	padding:1px;
   	border:10px solid #ffffff;
	box-shadow:1px 1px 5px rgba(20%,20%,40%,0.5),-1px -1px 5px rgba(20%,20%,40%,0.5);
}
/* Footer ======================================== */

#footer
{
	color: #333;
	background-color: #ffffff;
	margin: 1.6em 0 1em 0;
	padding: .8em 0 1.2em 0;
	text-align: center;
	font-size: 95%;
	border-top: 1px solid #ccc;
}
#footer li {
    display: inline;
    margin: 0 1.3em;
}
#footer li a {
	color: #d13e1c;
}
#f-poweredbyico {
    float: none;
    height: 1%;
}
#f-copyrightico {
    float: none;
    height: 1%;
}
